<Project Sdk="Microsoft.NET.Sdk">

  <PropertyGroup>
    <TargetFramework>net6.0</TargetFramework>
    <ImplicitUsings>enable</ImplicitUsings>
    <Nullable>enable</Nullable>
  </PropertyGroup>

  <ItemGroup>
    <ProjectReference Include="..\Kurumsal21.Dal\Kurumsal21.Dal.csproj" />
    <ProjectReference Include="..\Kurumsal21.Entities\Kurumsal21.Entities.csproj" />
    <ProjectReference Include="..\Kurumusal21.Core\Kurumusal21.Core.csproj" />
  </ItemGroup>

</Project>
